.flags {
	margin:0;
	list-style: none;
	margin-right: 5px;
}
.site-header-fixed {
	top: 0;
	z-index: 999;
	position: fixed;
	width: 100%;
	border-bottom: 2px solid #bbbbbb;
}
.fix-body-height {
	margin-top: 218px;
}

.checkout-form {
    padding: 35px 20px 55px;
    margin-top: 20px;
    background: #efefef;
    border-top: 3px solid #cdcdcd;
}

.contact-map {
        position: relative;
        padding-bottom: 43%;
        height: 0;
        overflow: hidden;
        margin-top: 25px;
    }

.contact-map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
    




.checkout-form input[type="text"],
.checkout-form input[type="email"],
.checkout-form textarea {
    width: 100%;
    padding: 12px 24px;
    margin-bottom: 18px;
    border: 1px solid #e0e0e0;
    font-size: 14px;
    line-height: 1;
}

.checkout-form input[type="text"]:focus,
.checkout-form input[type="email"]:focus,
.checkout-form textarea:focus {
    outline: none;
}

.checkout-form input[type="text"]::placeholder,
.checkout-form input[type="email"]::placeholder,
.checkout-form textarea::placeholder {
    color: #929191;
}

.checkout-form span {
    display: block;
    margin-top: 16px;
    text-align: center;
}

.checkout-form input[type="submit"] {
    cursor: pointer;
}



.tabela_carrinho {
background-color: #efefef;
}
.tabela_carrinho th {
	padding: 10px;	
	font-size: 14px;
	text-align: center;
}
.tabela_carrinho tr {
	font-size: 12px;
	height: 48px;
}
.easy-autocomplete-container {

    z-index: 99999 !important;
}

.easy-autocomplete {
    display: inline;
}

.easy-autocomplete-container ul {
    background: none repeat scroll 0 0 #efefef !important;
}

.easy-autocomplete-container ul li, 
.easy-autocomplete-container ul .eac-category {
    color: #1c3462 !important;
}
.easy-autocomplete-container ul li.selected {
    color: #fff !important;
}
section.product-details p {
    color: #777;
    margin: 0px;
    margin: 10px 0px;
    background-color: #efefef;
    border-radius: 5px;
    padding: 10px;
    width: max-content;
}

section.product-description {
    padding: 20px 0px;
    font-size: 14px;
    line-height: 1.5em;
    border-top: 3px solid #efefef;
    border-bottom: 3px solid #efefef;
    margin-bottom: 50px;
}

section.product-description p {
    color: #666;
}



.depto_categoria {
	font-size: 12px;
	line-height: 14px;
}

.depto_produto {
	font-size: 14px;
	line-height: 16px;
}

.depto_imagem {
	max-height: 265px;
}

.demo-product {
    width:100%;
}
.demo-product ul {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom:0;
}
.demo-product li {
    display: block;
    float: left;
    margin-right: 0px;
    cursor:pointer;
    background-color: #fff;
    
}
.demo-product .holder {
    width: 462px;
    height: 336px;
    white-space: nowrap;
    
    text-align: center;
    
    
}

.demo-product img {
    height: auto;
    max-width: 462px;
    max-height: 336px;
    vertical-align: middle;
    
}

.btn-orcamento {
	border: 0px !important;
    padding: 10px 15px;
    border-radius: 4px;
    margin-top: 36px;
}

.btn-remover {
	border: 0px !important;
    padding: 5px 10px;
    border-radius: 2px;
    margin-top: 0px;
    font-size: 10px;
}

.product-details {
	margin-bottom: 20px;
}




.product-grid-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 1rem;
    color: #868e96
}

.product-grid-header strong {
    color: #495057
}

.product-grid-header-show {
    display: inline-block;
    padding: .3rem;
    color: #495057;
    margin-right: .5rem
}

.product-grid-header-show.active {
    border-bottom: solid 2px #495057
}

.product-grid-header-show:hover,
.product-grid-header-show:focus {
    text-decoration: none;
    border-bottom: solid 2px #495057
}

.product {
    margin-bottom: 30px
}

.product-image {
    position: relative;
}


.product-image:hover .product-hover-overlay {
    opacity: 1
}

.product-image:hover .btn {
    -webkit-transform: none !important;
    transform: none !important;
    opacity: 1 !important
}

.product-hover-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: rgba(255, 255, 255, 0.92);
    opacity: 0;
    transition: all 0.5s
}

.product-hover-overlay .product-hover-overlay-buttons {
    z-index: 3
}

.product-hover-overlay .btn {
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    padding: 0;
    transition: all 0.3s
}

.product-hover-overlay .btn.btn-product-left {
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
    opacity: 0
}

.product-hover-overlay .btn.btn-product-right {
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
    opacity: 0
}

.product-hover-overlay .btn.btn-buy {
    width: auto;
    padding-left: 2rem;
    padding-right: 2rem;
    margin-left: .5rem;
    margin-right: .5rem
}

.product-hover-overlay .product-hover-overlay-link {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}

.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 2rem 0;
    margin-bottom: 0;
    list-style: none;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 0
}

.breadcrumb-item+.breadcrumb-item {
    padding-left: 0rem
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: 0;
    color: #868e96;
    margin-right: 5px;
    content: "/"
}

.breadcrumb-item+.breadcrumb-item:hover::before {
    text-decoration: underline
}

.breadcrumb-item+.breadcrumb-item:hover::before {
    text-decoration: none
}

.breadcrumb-item.active {
    color: #868e96
}

.sidebar {
    padding: 5px 0;
}
.products-grid {
    padding: 5px 0;
}
.sidebar-block {
    padding-top: 2rem;
    padding-bottom: 2rem;
    border-bottom: 1px solid #e9ecef
}

.sidebar-block:last-of-type {
    border-bottom: none
}

.sidebar-block:first-of-type {
    padding-top: 0
}

.sidebar .block>ul>li>a {
    color: #333;
    text-decoration: none;
    margin: 0;
    margin-bottom: 5px;
    padding: 3px 10px;
    border-radius: 5px;
}
.sidebar .block>ul>li>a:hover {
    color: #fff;
}

.sidebar li.active>a {
    border-radius: 50px;
    background: #222;
    color: #fff !important;
}


.sidebar-heading {
    margin-bottom: 1.2rem;
    font-weight: 400;
    color: #868e96;
    text-transform: uppercase;
    letter-spacing: 0.1em
}

.sidebar-badge {
    margin-top: .2rem;
    margin-bottom: .2rem;
    padding: 0 0.8rem;
    border-radius: 4rem;
    background: #e9ecef;
    color: #343a40;
    font-size: 0.7em
}

.nav-link:hover .sidebar-badge,
.nav-link.active .sidebar-badge {
    background: #fff;
    color: #182F66;
}
.sidebar .block {
    padding: 30px 0;
    margin-right: 30px;
    border-bottom: 1px solid #eee;
}
.sidebar .block:first-of-type {
    padding-top: 0;
}
@media (max-width: 992px)
.sidebar .block {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.sidebar ul a {
    text-decoration: none;
    padding: 5px 0;
    font-size: 0.9em;
    color: #656565;
    font-weight: 300;
    margin: 0;
    padding: 5px 20px;
    display: block;
    border-radius: 5px;
}
.sidebar ul a:hover {
    color: #fff;
    background: #182F66;;
}



.detail-thumb-item {
    display: block;
    max-width: 100%;
    background: none;
    border: none;
    opacity: 0.5;
    cursor: pointer;
    outline: none !important;
    padding: 0;
}
.detail-carousel {
    position: relative;
}

.detail-carousel .ribbon {
    position: absolute;
    top: 20px;
    left: 4px;
    z-index: 999;
}

.ribbon-info {
    background-color: #17a2b8 !important;
}

.ribbon-info::before {
    border-top-color: #0c525d;
}

.detail-carousel .ribbon+.ribbon {
    top: 80px;
}
.ribbon+.ribbon {
    top: 60px;
}
.ribbon-primary {
    background-color: #9a6ee2 !important;
}
.ribbon-primary::before {
    border-top-color: #6227c3;
}

.ribbon {
    position: absolute;
    top: 10px;
    left: -11px;
    z-index: 999;
    display: inline-block;
    font-family: "HK Grotesk",sans-serif;
    font-size: .8rem;
    text-transform: uppercase;
    letter-spacing: .3em;
    padding: 3px 15px 5px;
    color: #fff;
    text-align: center;
}

.ribbon::before {
    content: '';
    border-left: 12px solid transparent;
    border-right: 0 solid transparent;
    border-top: 14px solid #6227c3;
    position: absolute;
    bottom: -14px;
    left: 0;
}


